<?php
/**
 * 
 * @file inc_login.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

session_start();
require_once(dirname(__FILE__) . '/inc_base.php');
require_once(EIFR_ROOT . 'includes/table.php');
require_once(EIFR_ROOT . 'includes/conn.php');
require_once(EIFR_ROOT . 'libraries/session.php');
require_once(EIFR_ROOT . 'libraries/format.php');
require_once(EIFR_ROOT . 'libraries/common.php');

?>